polybori::default_value< ValueType > Class Template Reference

`#include <pbori_func.h>`

## Public Types

typedef ValueType | value_type

## Public Member Functions

value_type | operator() (...) const

## Member Typedef Documentation

template<class ValueType >

typedef ValueType polybori::default_value< ValueType >::value_type

## Member Function Documentation

template<class ValueType >

value_type polybori::default_value< ValueType >::operator() | ( |  | ... | ) | const

inline

The documentation for this class was generated from the following file:

- pbori_func.h